{
  "custom": {},
  "params": {
    "Title": "value",
    "data": []
  },
  "propConfig": {
    "params.Title": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.data": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 619,
      "width": 289
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "PieChart"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.data": {
            "binding": {
              "config": {
                "path": "view.params.data"
              },
              "type": "property"
            }
          },
          "props.title": {
            "binding": {
              "config": {
                "path": "view.params.Title"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "colors": [
            "#3366CC",
            "#EC4B3D",
            "#4FC86C",
            "#00A9C6",
            "#E69300"
          ],
          "cutoutRadius": 50,
          "labels": {
            "align": false,
            "wrap": {
              "enabled": true
            }
          },
          "legendLabelColor": "#777777",
          "style": {
            "fontFamily": "Roboto",
            "overflow": "visible"
          },
          "valueFormat": {
            "showValueAsPercent": false
          }
        },
        "type": "ia.chart.pie"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent",
      "style": {
        "overflow": "hidden"
      }
    },
    "type": "ia.container.coord"
  }
}